# Makefile.in generated by automake 1.9.6 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


srcdir = @srcdir@
top_srcdir = @top_srcdir@
VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
top_builddir = ..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = @INSTALL@
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
bin_PROGRAMS = lo10k1$(EXEEXT)
sbin_PROGRAMS = ld10k1$(EXEEXT) dl10k1$(EXEEXT)
subdir = src
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(sbindir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
liblo10k1_la_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_liblo10k1_la_OBJECTS = liblo10k1_la-comm.lo \
	liblo10k1_la-liblo10k1.lo liblo10k1_la-liblo10k1ef.lo \
	liblo10k1_la-liblo10k1lf.lo
liblo10k1_la_OBJECTS = $(am_liblo10k1_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
sbinPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS) $(sbin_PROGRAMS)
am_dl10k1_OBJECTS = dl10k1-dl10k1.$(OBJEXT)
dl10k1_OBJECTS = $(am_dl10k1_OBJECTS)
dl10k1_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_ld10k1_OBJECTS = ld10k1-ld10k1.$(OBJEXT) \
	ld10k1-ld10k1_fnc.$(OBJEXT) ld10k1-ld10k1_fnc1.$(OBJEXT) \
	ld10k1-ld10k1_debug.$(OBJEXT) ld10k1-ld10k1_driver.$(OBJEXT) \
	ld10k1-comm.$(OBJEXT) ld10k1-ld10k1_tram.$(OBJEXT) \
	ld10k1-ld10k1_dump.$(OBJEXT) ld10k1-ld10k1_mixer.$(OBJEXT)
ld10k1_OBJECTS = $(am_ld10k1_OBJECTS)
ld10k1_DEPENDENCIES = $(am__DEPENDENCIES_1)
am_lo10k1_OBJECTS = lo10k1-lo10k1.$(OBJEXT)
lo10k1_OBJECTS = $(am_lo10k1_OBJECTS)
lo10k1_DEPENDENCIES = liblo10k1.la
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(liblo10k1_la_SOURCES) $(dl10k1_SOURCES) $(ld10k1_SOURCES) \
	$(lo10k1_SOURCES)
DIST_SOURCES = $(liblo10k1_la_SOURCES) $(dl10k1_SOURCES) \
	$(ld10k1_SOURCES) $(lo10k1_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALSA_CFLAGS = @ALSA_CFLAGS@
ALSA_LIBS = @ALSA_LIBS@
AMDEP_FALSE = @AMDEP_FALSE@
AMDEP_TRUE = @AMDEP_TRUE@
AMTAR = @AMTAR@
AR = @AR@
AS10K1 = @AS10K1@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
GREP = @GREP@
HAVE_AS10K1_FALSE = @HAVE_AS10K1_FALSE@
HAVE_AS10K1_TRUE = @HAVE_AS10K1_TRUE@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
LD10K1_LIB_EXTRAVER = @LD10K1_LIB_EXTRAVER@
LD10K1_LIB_MAJOR = @LD10K1_LIB_MAJOR@
LD10K1_LIB_MINOR = @LD10K1_LIB_MINOR@
LD10K1_LIB_SUBMINOR = @LD10K1_LIB_SUBMINOR@
LD10K1_LIB_VERSION = @LD10K1_LIB_VERSION@
LDFLAGS = @LDFLAGS@
LIBOBJS = @LIBOBJS@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LTLIBOBJS = @LTLIBOBJS@
MAKEINFO = @MAKEINFO@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
RANLIB = @RANLIB@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
VERSION = @VERSION@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
effectsdir = @effectsdir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
sysconfdir = @sysconfdir@
target_alias = @target_alias@
ld10k1_SOURCES = ld10k1.c ld10k1_fnc.c ld10k1_fnc1.c ld10k1_debug.c \
	ld10k1_driver.c comm.c ld10k1_tram.c \
	ld10k1_dump.c ld10k1_mixer.c\
	ld10k1.h ld10k1_fnc_int.h ld10k1_fnc1.h ld10k1_debug.h \
	ld10k1_driver.h bitops.h ld10k1_tram.h \
	ld10k1_dump.h ld10k1_dump_file.h ld10k1_mixer.h

ld10k1_CFLAGS = $(AM_CFLAGS) $(ALSA_CFLAGS)
ld10k1_LDADD = $(ALSA_LIBS)

#liblo10k1_ladir = $(includedir)/lo10k1
lib_LTLIBRARIES = liblo10k1.la
liblo10k1_la_SOURCES = comm.c liblo10k1.c liblo10k1ef.c liblo10k1lf.c
#liblo10k1_la_HEADERS = comm.h liblo10k1.h liblo10k1ef.h ld10k1_error.h ld10k1_fnc.h liblo10k1lf.h
liblo10k1_la_CFLAGS = $(ALSA_CFLAGS)
liblo10k1_la_LIBADD = $(ALSA_LIBS)
lo10k1_SOURCES = lo10k1.c
lo10k1_CFLAGS = $(ALSA_CFLAGS) -DEFFECTSDIR='"$(effectsdir)"'
lo10k1_LDADD = liblo10k1.la
dl10k1_SOURCES = dl10k1.c ld10k1_dump_file.h
dl10k1_CFLAGS = $(ALSA_CFLAGS)
dl10k1_LDADD = $(ALSA_LIBS)
INCLUDES = -I$(top_srcdir)/include
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  src/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  src/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f=$(am__strip_dir) \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@set -x; list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  p=$(am__strip_dir) \
	  echo " $(LIBTOOL) --mode=uninstall rm -f '$(DESTDIR)$(libdir)/$$p'"; \
	  $(LIBTOOL) --mode=uninstall rm -f "$(DESTDIR)$(libdir)/$$p"; \
	done

clean-libLTLIBRARIES:
	-test -z "$(lib_LTLIBRARIES)" || rm -f $(lib_LTLIBRARIES)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
liblo10k1.la: $(liblo10k1_la_OBJECTS) $(liblo10k1_la_DEPENDENCIES) 
	$(LINK) -rpath $(libdir) $(liblo10k1_la_LDFLAGS) $(liblo10k1_la_OBJECTS) $(liblo10k1_la_LIBADD) $(LIBS)
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(mkdir_p) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(binPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(bindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(bindir)/$$f"; \
	done

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
install-sbinPROGRAMS: $(sbin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(sbindir)" || $(mkdir_p) "$(DESTDIR)$(sbindir)"
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  if test -f $$p \
	     || test -f $$p1 \
	  ; then \
	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
	   echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(sbinPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(sbindir)/$$f'"; \
	   $(INSTALL_PROGRAM_ENV) $(LIBTOOL) --mode=install $(sbinPROGRAMS_INSTALL) "$$p" "$(DESTDIR)$(sbindir)/$$f" || exit 1; \
	  else :; fi; \
	done

uninstall-sbinPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
	  echo " rm -f '$(DESTDIR)$(sbindir)/$$f'"; \
	  rm -f "$(DESTDIR)$(sbindir)/$$f"; \
	done

clean-sbinPROGRAMS:
	@list='$(sbin_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
dl10k1$(EXEEXT): $(dl10k1_OBJECTS) $(dl10k1_DEPENDENCIES) 
	@rm -f dl10k1$(EXEEXT)
	$(LINK) $(dl10k1_LDFLAGS) $(dl10k1_OBJECTS) $(dl10k1_LDADD) $(LIBS)
ld10k1$(EXEEXT): $(ld10k1_OBJECTS) $(ld10k1_DEPENDENCIES) 
	@rm -f ld10k1$(EXEEXT)
	$(LINK) $(ld10k1_LDFLAGS) $(ld10k1_OBJECTS) $(ld10k1_LDADD) $(LIBS)
lo10k1$(EXEEXT): $(lo10k1_OBJECTS) $(lo10k1_DEPENDENCIES) 
	@rm -f lo10k1$(EXEEXT)
	$(LINK) $(lo10k1_LDFLAGS) $(lo10k1_OBJECTS) $(lo10k1_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/dl10k1-dl10k1.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-comm.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1_debug.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1_driver.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1_dump.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1_fnc.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1_fnc1.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1_mixer.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/ld10k1-ld10k1_tram.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblo10k1_la-comm.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblo10k1_la-liblo10k1.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblo10k1_la-liblo10k1ef.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblo10k1_la-liblo10k1lf.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lo10k1-lo10k1.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Plo"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

liblo10k1_la-comm.lo: comm.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -MT liblo10k1_la-comm.lo -MD -MP -MF "$(DEPDIR)/liblo10k1_la-comm.Tpo" -c -o liblo10k1_la-comm.lo `test -f 'comm.c' || echo '$(srcdir)/'`comm.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblo10k1_la-comm.Tpo" "$(DEPDIR)/liblo10k1_la-comm.Plo"; else rm -f "$(DEPDIR)/liblo10k1_la-comm.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='comm.c' object='liblo10k1_la-comm.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -c -o liblo10k1_la-comm.lo `test -f 'comm.c' || echo '$(srcdir)/'`comm.c

liblo10k1_la-liblo10k1.lo: liblo10k1.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -MT liblo10k1_la-liblo10k1.lo -MD -MP -MF "$(DEPDIR)/liblo10k1_la-liblo10k1.Tpo" -c -o liblo10k1_la-liblo10k1.lo `test -f 'liblo10k1.c' || echo '$(srcdir)/'`liblo10k1.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblo10k1_la-liblo10k1.Tpo" "$(DEPDIR)/liblo10k1_la-liblo10k1.Plo"; else rm -f "$(DEPDIR)/liblo10k1_la-liblo10k1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='liblo10k1.c' object='liblo10k1_la-liblo10k1.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -c -o liblo10k1_la-liblo10k1.lo `test -f 'liblo10k1.c' || echo '$(srcdir)/'`liblo10k1.c

liblo10k1_la-liblo10k1ef.lo: liblo10k1ef.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -MT liblo10k1_la-liblo10k1ef.lo -MD -MP -MF "$(DEPDIR)/liblo10k1_la-liblo10k1ef.Tpo" -c -o liblo10k1_la-liblo10k1ef.lo `test -f 'liblo10k1ef.c' || echo '$(srcdir)/'`liblo10k1ef.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblo10k1_la-liblo10k1ef.Tpo" "$(DEPDIR)/liblo10k1_la-liblo10k1ef.Plo"; else rm -f "$(DEPDIR)/liblo10k1_la-liblo10k1ef.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='liblo10k1ef.c' object='liblo10k1_la-liblo10k1ef.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -c -o liblo10k1_la-liblo10k1ef.lo `test -f 'liblo10k1ef.c' || echo '$(srcdir)/'`liblo10k1ef.c

liblo10k1_la-liblo10k1lf.lo: liblo10k1lf.c
@am__fastdepCC_TRUE@	if $(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -MT liblo10k1_la-liblo10k1lf.lo -MD -MP -MF "$(DEPDIR)/liblo10k1_la-liblo10k1lf.Tpo" -c -o liblo10k1_la-liblo10k1lf.lo `test -f 'liblo10k1lf.c' || echo '$(srcdir)/'`liblo10k1lf.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/liblo10k1_la-liblo10k1lf.Tpo" "$(DEPDIR)/liblo10k1_la-liblo10k1lf.Plo"; else rm -f "$(DEPDIR)/liblo10k1_la-liblo10k1lf.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='liblo10k1lf.c' object='liblo10k1_la-liblo10k1lf.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblo10k1_la_CFLAGS) $(CFLAGS) -c -o liblo10k1_la-liblo10k1lf.lo `test -f 'liblo10k1lf.c' || echo '$(srcdir)/'`liblo10k1lf.c

dl10k1-dl10k1.o: dl10k1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dl10k1_CFLAGS) $(CFLAGS) -MT dl10k1-dl10k1.o -MD -MP -MF "$(DEPDIR)/dl10k1-dl10k1.Tpo" -c -o dl10k1-dl10k1.o `test -f 'dl10k1.c' || echo '$(srcdir)/'`dl10k1.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/dl10k1-dl10k1.Tpo" "$(DEPDIR)/dl10k1-dl10k1.Po"; else rm -f "$(DEPDIR)/dl10k1-dl10k1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dl10k1.c' object='dl10k1-dl10k1.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dl10k1_CFLAGS) $(CFLAGS) -c -o dl10k1-dl10k1.o `test -f 'dl10k1.c' || echo '$(srcdir)/'`dl10k1.c

dl10k1-dl10k1.obj: dl10k1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dl10k1_CFLAGS) $(CFLAGS) -MT dl10k1-dl10k1.obj -MD -MP -MF "$(DEPDIR)/dl10k1-dl10k1.Tpo" -c -o dl10k1-dl10k1.obj `if test -f 'dl10k1.c'; then $(CYGPATH_W) 'dl10k1.c'; else $(CYGPATH_W) '$(srcdir)/dl10k1.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/dl10k1-dl10k1.Tpo" "$(DEPDIR)/dl10k1-dl10k1.Po"; else rm -f "$(DEPDIR)/dl10k1-dl10k1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='dl10k1.c' object='dl10k1-dl10k1.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(dl10k1_CFLAGS) $(CFLAGS) -c -o dl10k1-dl10k1.obj `if test -f 'dl10k1.c'; then $(CYGPATH_W) 'dl10k1.c'; else $(CYGPATH_W) '$(srcdir)/dl10k1.c'; fi`

ld10k1-ld10k1.o: ld10k1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1.Tpo" -c -o ld10k1-ld10k1.o `test -f 'ld10k1.c' || echo '$(srcdir)/'`ld10k1.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1.Tpo" "$(DEPDIR)/ld10k1-ld10k1.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1.c' object='ld10k1-ld10k1.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1.o `test -f 'ld10k1.c' || echo '$(srcdir)/'`ld10k1.c

ld10k1-ld10k1.obj: ld10k1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1.Tpo" -c -o ld10k1-ld10k1.obj `if test -f 'ld10k1.c'; then $(CYGPATH_W) 'ld10k1.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1.Tpo" "$(DEPDIR)/ld10k1-ld10k1.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1.c' object='ld10k1-ld10k1.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1.obj `if test -f 'ld10k1.c'; then $(CYGPATH_W) 'ld10k1.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1.c'; fi`

ld10k1-ld10k1_fnc.o: ld10k1_fnc.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_fnc.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_fnc.Tpo" -c -o ld10k1-ld10k1_fnc.o `test -f 'ld10k1_fnc.c' || echo '$(srcdir)/'`ld10k1_fnc.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_fnc.Tpo" "$(DEPDIR)/ld10k1-ld10k1_fnc.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_fnc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_fnc.c' object='ld10k1-ld10k1_fnc.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_fnc.o `test -f 'ld10k1_fnc.c' || echo '$(srcdir)/'`ld10k1_fnc.c

ld10k1-ld10k1_fnc.obj: ld10k1_fnc.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_fnc.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_fnc.Tpo" -c -o ld10k1-ld10k1_fnc.obj `if test -f 'ld10k1_fnc.c'; then $(CYGPATH_W) 'ld10k1_fnc.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_fnc.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_fnc.Tpo" "$(DEPDIR)/ld10k1-ld10k1_fnc.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_fnc.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_fnc.c' object='ld10k1-ld10k1_fnc.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_fnc.obj `if test -f 'ld10k1_fnc.c'; then $(CYGPATH_W) 'ld10k1_fnc.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_fnc.c'; fi`

ld10k1-ld10k1_fnc1.o: ld10k1_fnc1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_fnc1.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_fnc1.Tpo" -c -o ld10k1-ld10k1_fnc1.o `test -f 'ld10k1_fnc1.c' || echo '$(srcdir)/'`ld10k1_fnc1.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_fnc1.Tpo" "$(DEPDIR)/ld10k1-ld10k1_fnc1.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_fnc1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_fnc1.c' object='ld10k1-ld10k1_fnc1.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_fnc1.o `test -f 'ld10k1_fnc1.c' || echo '$(srcdir)/'`ld10k1_fnc1.c

ld10k1-ld10k1_fnc1.obj: ld10k1_fnc1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_fnc1.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_fnc1.Tpo" -c -o ld10k1-ld10k1_fnc1.obj `if test -f 'ld10k1_fnc1.c'; then $(CYGPATH_W) 'ld10k1_fnc1.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_fnc1.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_fnc1.Tpo" "$(DEPDIR)/ld10k1-ld10k1_fnc1.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_fnc1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_fnc1.c' object='ld10k1-ld10k1_fnc1.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_fnc1.obj `if test -f 'ld10k1_fnc1.c'; then $(CYGPATH_W) 'ld10k1_fnc1.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_fnc1.c'; fi`

ld10k1-ld10k1_debug.o: ld10k1_debug.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_debug.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_debug.Tpo" -c -o ld10k1-ld10k1_debug.o `test -f 'ld10k1_debug.c' || echo '$(srcdir)/'`ld10k1_debug.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_debug.Tpo" "$(DEPDIR)/ld10k1-ld10k1_debug.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_debug.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_debug.c' object='ld10k1-ld10k1_debug.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_debug.o `test -f 'ld10k1_debug.c' || echo '$(srcdir)/'`ld10k1_debug.c

ld10k1-ld10k1_debug.obj: ld10k1_debug.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_debug.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_debug.Tpo" -c -o ld10k1-ld10k1_debug.obj `if test -f 'ld10k1_debug.c'; then $(CYGPATH_W) 'ld10k1_debug.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_debug.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_debug.Tpo" "$(DEPDIR)/ld10k1-ld10k1_debug.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_debug.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_debug.c' object='ld10k1-ld10k1_debug.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_debug.obj `if test -f 'ld10k1_debug.c'; then $(CYGPATH_W) 'ld10k1_debug.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_debug.c'; fi`

ld10k1-ld10k1_driver.o: ld10k1_driver.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_driver.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_driver.Tpo" -c -o ld10k1-ld10k1_driver.o `test -f 'ld10k1_driver.c' || echo '$(srcdir)/'`ld10k1_driver.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_driver.Tpo" "$(DEPDIR)/ld10k1-ld10k1_driver.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_driver.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_driver.c' object='ld10k1-ld10k1_driver.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_driver.o `test -f 'ld10k1_driver.c' || echo '$(srcdir)/'`ld10k1_driver.c

ld10k1-ld10k1_driver.obj: ld10k1_driver.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_driver.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_driver.Tpo" -c -o ld10k1-ld10k1_driver.obj `if test -f 'ld10k1_driver.c'; then $(CYGPATH_W) 'ld10k1_driver.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_driver.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_driver.Tpo" "$(DEPDIR)/ld10k1-ld10k1_driver.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_driver.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_driver.c' object='ld10k1-ld10k1_driver.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_driver.obj `if test -f 'ld10k1_driver.c'; then $(CYGPATH_W) 'ld10k1_driver.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_driver.c'; fi`

ld10k1-comm.o: comm.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-comm.o -MD -MP -MF "$(DEPDIR)/ld10k1-comm.Tpo" -c -o ld10k1-comm.o `test -f 'comm.c' || echo '$(srcdir)/'`comm.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-comm.Tpo" "$(DEPDIR)/ld10k1-comm.Po"; else rm -f "$(DEPDIR)/ld10k1-comm.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='comm.c' object='ld10k1-comm.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-comm.o `test -f 'comm.c' || echo '$(srcdir)/'`comm.c

ld10k1-comm.obj: comm.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-comm.obj -MD -MP -MF "$(DEPDIR)/ld10k1-comm.Tpo" -c -o ld10k1-comm.obj `if test -f 'comm.c'; then $(CYGPATH_W) 'comm.c'; else $(CYGPATH_W) '$(srcdir)/comm.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-comm.Tpo" "$(DEPDIR)/ld10k1-comm.Po"; else rm -f "$(DEPDIR)/ld10k1-comm.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='comm.c' object='ld10k1-comm.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-comm.obj `if test -f 'comm.c'; then $(CYGPATH_W) 'comm.c'; else $(CYGPATH_W) '$(srcdir)/comm.c'; fi`

ld10k1-ld10k1_tram.o: ld10k1_tram.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_tram.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_tram.Tpo" -c -o ld10k1-ld10k1_tram.o `test -f 'ld10k1_tram.c' || echo '$(srcdir)/'`ld10k1_tram.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_tram.Tpo" "$(DEPDIR)/ld10k1-ld10k1_tram.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_tram.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_tram.c' object='ld10k1-ld10k1_tram.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_tram.o `test -f 'ld10k1_tram.c' || echo '$(srcdir)/'`ld10k1_tram.c

ld10k1-ld10k1_tram.obj: ld10k1_tram.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_tram.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_tram.Tpo" -c -o ld10k1-ld10k1_tram.obj `if test -f 'ld10k1_tram.c'; then $(CYGPATH_W) 'ld10k1_tram.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_tram.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_tram.Tpo" "$(DEPDIR)/ld10k1-ld10k1_tram.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_tram.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_tram.c' object='ld10k1-ld10k1_tram.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_tram.obj `if test -f 'ld10k1_tram.c'; then $(CYGPATH_W) 'ld10k1_tram.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_tram.c'; fi`

ld10k1-ld10k1_dump.o: ld10k1_dump.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_dump.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_dump.Tpo" -c -o ld10k1-ld10k1_dump.o `test -f 'ld10k1_dump.c' || echo '$(srcdir)/'`ld10k1_dump.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_dump.Tpo" "$(DEPDIR)/ld10k1-ld10k1_dump.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_dump.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_dump.c' object='ld10k1-ld10k1_dump.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_dump.o `test -f 'ld10k1_dump.c' || echo '$(srcdir)/'`ld10k1_dump.c

ld10k1-ld10k1_dump.obj: ld10k1_dump.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_dump.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_dump.Tpo" -c -o ld10k1-ld10k1_dump.obj `if test -f 'ld10k1_dump.c'; then $(CYGPATH_W) 'ld10k1_dump.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_dump.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_dump.Tpo" "$(DEPDIR)/ld10k1-ld10k1_dump.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_dump.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_dump.c' object='ld10k1-ld10k1_dump.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_dump.obj `if test -f 'ld10k1_dump.c'; then $(CYGPATH_W) 'ld10k1_dump.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_dump.c'; fi`

ld10k1-ld10k1_mixer.o: ld10k1_mixer.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_mixer.o -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_mixer.Tpo" -c -o ld10k1-ld10k1_mixer.o `test -f 'ld10k1_mixer.c' || echo '$(srcdir)/'`ld10k1_mixer.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_mixer.Tpo" "$(DEPDIR)/ld10k1-ld10k1_mixer.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_mixer.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_mixer.c' object='ld10k1-ld10k1_mixer.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_mixer.o `test -f 'ld10k1_mixer.c' || echo '$(srcdir)/'`ld10k1_mixer.c

ld10k1-ld10k1_mixer.obj: ld10k1_mixer.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -MT ld10k1-ld10k1_mixer.obj -MD -MP -MF "$(DEPDIR)/ld10k1-ld10k1_mixer.Tpo" -c -o ld10k1-ld10k1_mixer.obj `if test -f 'ld10k1_mixer.c'; then $(CYGPATH_W) 'ld10k1_mixer.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_mixer.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/ld10k1-ld10k1_mixer.Tpo" "$(DEPDIR)/ld10k1-ld10k1_mixer.Po"; else rm -f "$(DEPDIR)/ld10k1-ld10k1_mixer.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ld10k1_mixer.c' object='ld10k1-ld10k1_mixer.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(ld10k1_CFLAGS) $(CFLAGS) -c -o ld10k1-ld10k1_mixer.obj `if test -f 'ld10k1_mixer.c'; then $(CYGPATH_W) 'ld10k1_mixer.c'; else $(CYGPATH_W) '$(srcdir)/ld10k1_mixer.c'; fi`

lo10k1-lo10k1.o: lo10k1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lo10k1_CFLAGS) $(CFLAGS) -MT lo10k1-lo10k1.o -MD -MP -MF "$(DEPDIR)/lo10k1-lo10k1.Tpo" -c -o lo10k1-lo10k1.o `test -f 'lo10k1.c' || echo '$(srcdir)/'`lo10k1.c; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lo10k1-lo10k1.Tpo" "$(DEPDIR)/lo10k1-lo10k1.Po"; else rm -f "$(DEPDIR)/lo10k1-lo10k1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lo10k1.c' object='lo10k1-lo10k1.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lo10k1_CFLAGS) $(CFLAGS) -c -o lo10k1-lo10k1.o `test -f 'lo10k1.c' || echo '$(srcdir)/'`lo10k1.c

lo10k1-lo10k1.obj: lo10k1.c
@am__fastdepCC_TRUE@	if $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lo10k1_CFLAGS) $(CFLAGS) -MT lo10k1-lo10k1.obj -MD -MP -MF "$(DEPDIR)/lo10k1-lo10k1.Tpo" -c -o lo10k1-lo10k1.obj `if test -f 'lo10k1.c'; then $(CYGPATH_W) 'lo10k1.c'; else $(CYGPATH_W) '$(srcdir)/lo10k1.c'; fi`; \
@am__fastdepCC_TRUE@	then mv -f "$(DEPDIR)/lo10k1-lo10k1.Tpo" "$(DEPDIR)/lo10k1-lo10k1.Po"; else rm -f "$(DEPDIR)/lo10k1-lo10k1.Tpo"; exit 1; fi
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lo10k1.c' object='lo10k1-lo10k1.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lo10k1_CFLAGS) $(CFLAGS) -c -o lo10k1-lo10k1.obj `if test -f 'lo10k1.c'; then $(CYGPATH_W) 'lo10k1.c'; else $(CYGPATH_W) '$(srcdir)/lo10k1.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

distclean-libtool:
	-rm -f libtool
uninstall-info-am:

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
	list='$(DISTFILES)'; for file in $$list; do \
	  case $$file in \
	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
	  esac; \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
	    dir="/$$dir"; \
	    $(mkdir_p) "$(distdir)$$dir"; \
	  else \
	    dir=''; \
	  fi; \
	  if test -d $$d/$$file; then \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS)
install-binPROGRAMS: install-libLTLIBRARIES

installdirs:
	for dir in "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" "$(DESTDIR)$(sbindir)"; do \
	  test -z "$$dir" || $(mkdir_p) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-binPROGRAMS clean-generic clean-libLTLIBRARIES \
	clean-libtool clean-sbinPROGRAMS mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-libtool distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-exec-am: install-binPROGRAMS install-libLTLIBRARIES \
	install-sbinPROGRAMS

install-info: install-info-am

install-man:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am: uninstall-binPROGRAMS uninstall-info-am \
	uninstall-libLTLIBRARIES uninstall-sbinPROGRAMS

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-binPROGRAMS \
	clean-generic clean-libLTLIBRARIES clean-libtool \
	clean-sbinPROGRAMS ctags distclean distclean-compile \
	distclean-generic distclean-libtool distclean-tags distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-binPROGRAMS install-data install-data-am install-exec \
	install-exec-am install-info install-info-am \
	install-libLTLIBRARIES install-man install-sbinPROGRAMS \
	install-strip installcheck installcheck-am installdirs \
	maintainer-clean maintainer-clean-generic mostlyclean \
	mostlyclean-compile mostlyclean-generic mostlyclean-libtool \
	pdf pdf-am ps ps-am tags uninstall uninstall-am \
	uninstall-binPROGRAMS uninstall-info-am \
	uninstall-libLTLIBRARIES uninstall-sbinPROGRAMS

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
